* Structure */
.container {
    display: flex;
    flex-direction: column;
    min-width: 1350px;
    min-height: 600px;
  }
  
  /* Toolbar */
  .spacer {
    flex: 1 1 auto;
  }
  
  /* Filter */
  .form {
    min-height: 56px;
    max-height: 56px;
    display: flex;
    align-items: center;
    padding: 8px 24px 0;
    font-size: 20px;
    justify-content: space-between;
    border-bottom: 1px solid transparent;
  }
  
  .mat-form-field {
    font-size: 14px;
    flex-grow: 1;
    margin-top: 8px;
  }
  
  /* Mat table */
  .no-results {
    display: flex;
    justify-content: center;
    padding: 14px;
    font-size: 14px;
    font-style: italic;
  }
  
  .mat-cell:nth-child(1),
  .mat-header-cell:nth-child(1){
    flex: 0 0 6%;
  }
  
  .mat-cell:nth-child(2),
  .mat-header-cell:nth-child(2){
    flex: 0 0 30%;
  }
  
  .mat-cell:nth-child(3),
  .mat-header-cell:nth-child(3){
    flex: 0 0 6%;
  }
  
  .mat-cell:nth-child(7),
  .mat-header-cell:nth-child(7){
    flex: 0 0 7%;
  }